[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#592616: pu: package bgoffice/3.0-9+lenny1

On Wed, Aug 18, 2010 at 11:44:58AM +0100, Julien Cristau wrote:
> On Wed, Aug 11, 2010 at 15:42:24 +0300, Yavor Doganov wrote:
> > +# Make sure dpkg knows about bg-en.rws too, otherwise the file is not
> > +# deleted upon remove/purge.
> > +	>debian/aspell-bg/var/lib/aspell/bg-en.rws
> Shipping such a file in the package means it'll get emptied every time
> the package in re-installed or upgraded.  That sounds wrong.

Yes, but I don't know why you think it's wrong.  These files are 
supposed to be regenerated in postinst by update-dictcommon-aspell; 
that's a feature.  AFAIK all other aspell packages work in a similar 
way.  Here, bg-en.rws should be treated exactly as bg.rws.

Reply to: